/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Bx viewport **/
.bx-viewport {
	font-family: 'Roboto' !important;
	font-weight: 400 !important;
	font-variant: normal !important;
}

/** General >> Get in touch a href links (DISABLED) **/


/** General >> What We Do boxes **/
.fl-node-5a117fefe3eea .layout-0 {
	padding-bottom: 40px !important;
}

/** General >> Product page photos **/
.fl-photo-img-jpg .fl-photo-img {
	min-width: 100% !important;
}

/** General >> Testimonial client name **/
.pp-testimonials-title {
	font-weight: bold !important;
}
